--liquibase formatted sql

--changeset vin:add realEstate

ALTER TABLE `lionerdb`.`client` 
ADD COLUMN `realEstateCurrent` VARCHAR(30) NULL AFTER `corAddressPostalCode`,
ADD COLUMN `realEstateLast` VARCHAR(30) NULL AFTER `realEstateCurrent`;